{
    "tns_name": "xmcx1",
    "ip_addr": "10.39.0.86",
    "jdbc_url": "jdbc:oracle:thin:@10.39.0.86:1521:xmcx1",
    "table_space": "wechat",
    "user_name": "wechat",
    "password": "@rn7Q+t5zeyKIZ~s",
    "tables": [
        {
            "table_name": "weather_disaster_notify",
            "table_description": "天气预警消息表"
        }
    ]
}
